import { GenericService } from '../GenericService'
class FieldGroupsService extends GenericService {
    constructor() {
        super('/api/tenant/fieldGroups')
    }
    getByTable = (tableName) =>
        this.get('/api/tenant/fieldGroups/getByTable/' + tableName)
    insert = (tableName, data) =>
        this.put('/api/tenant/fieldGroups/insert/' + tableName, data)
}

const fieldGroupsService = new FieldGroupsService()
export default fieldGroupsService
